Sector Name: MUTUAL FUND - Bug #1189

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.22-->Date Column--->Wrong placeholder name, it should be date instead of "Date of Birth"

02/22/2022 03:37 PM - arti saraswat

Status: Closed Start date: 02/22/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->Qus.22-->Date
Column--->Wrong placeholder name, it should be date instead of "Date of Birth"

See attached screenshot:

clipboard-202202221536-09mdj.png

History

#1 - 02/23/2022 05:55 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 02/24/2022 12:01 PM - arti saraswat
- File clipboard-202202241201-0ebly.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

RE-OPENED
#3 - 02/24/2022 12:03 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/24/2022 12:09 PM - arti saraswat

- Status changed from Resolved to Reopened

#5 - 02/24/2022 04:20 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#6 - 02/24/2022 05:28 PM - arti saraswat
- File clipboard-202202241728-8kkmy.png added

- Status changed from Resolved to Reopened

Re-opened

04/04/2025 1/3




clipboard-202202241728-8kkmy.png

#7 - 02/24/2022 06:35 PM - arti saraswat

- Status changed from Reopened to Resolved

#8 - 02/24/2022 06:35 PM - arti saraswat

- Status changed from Resolved to Closed
This issue has been verified,
and it has been found that this issue is not fixed yet.
